src-git-full base https://github.com/openwrt/openwrt.git^e781816fe1ffd19a00a9d66d77898924798579c7
src-git packages https://github.com/openwrt/packages.git^8b1ea353d506c6afd5b5c75a6fe4176fff20e99b
src-git luci https://github.com/openwrt/luci.git^f4c9919f85e46c69f4aab06a53b886552e94222f
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^11e9c73bff6be34ff2fdcd4bc0e81a4723d78652
